<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="NewClassWizardPage">
		<item value="false" key="create_constructor"/>
		<item value="true" key="create_unimplemented"/>
	</section>
	<section name="OptionalMessageDialog.hide.">
		<item value="true" key="org.eclipse.jdt.ui.typecomment.deprecated"/>
	</section>
	<section name="quick_assist_proposal_size">
	</section>
	<section name="completion_proposal_size">
	</section>
	<section name="JavaElementSearchActions">
	</section>
	<section name="org.eclipse.jdt.internal.ui.text.QuickOutline">
		<item value="true" key="org.eclipse.jdt.internal.ui.text.JavaOutlineInformationControlDIALOG_USE_PERSISTED_SIZE"/>
		<item value="500" key="org.eclipse.jdt.internal.ui.text.JavaOutlineInformationControlDIALOG_WIDTH"/>
		<item value="400" key="org.eclipse.jdt.internal.ui.text.JavaOutlineInformationControlDIALOG_HEIGHT"/>
		<item value="false" key="GoIntoTopLevelTypeAction.isChecked"/>
		<item value="false" key="org.eclipse.jdt.internal.ui.text.JavaOutlineInformationControlDIALOG_USE_PERSISTED_LOCATION"/>
	</section>
</section>
